@charset "utf-8";

html { 
	font-size: 62.5%; 
}

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-size: 1em;
}

.container {
	margin-left: auto;
	margin-right: auto;
	width:1116px;
	height:100%;
	overflow: hidden;
}
.container p,
.container li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	
	
	
}
.title {
	width:100%;
	height:94px;
	padding-top: 52px;
	padding-left: 10px;
	padding-right: 10px;
}

.logo {
	width:358px;
	height:94px;
	float: left;
}

.biline {
	width:356px;
	height:71px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	vertical-align: middle;	
	padding-top: 23px;
}

.chamber {
	width:127px;
	height:74px;
	float: left;
	padding-top: 20px;
}

.edit {
	width:172px;
	height:61px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	float: left;
	padding-top: 18px;
	padding-right: 103px;
	padding-bottom: 15px;
	text-align: right;
	line-height: 0.8em;
}

.edit a:link {
	color: #00BFF3;
	text-decoration: none;
}
.edit a:visited {
	color: #00BFF3;
	text-decoration: none;
}
.edit a:hover {
	color: #018BA6;
	text-decoration: none;
}

.blackbanner {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	min-width: 1116px;
	height:100px;
	overflow: hidden;
	background-color: #1C1F16;
	padding-left: 10px;
	padding-right: 10px;
}

.keyword {
	width:358px;
	height:40px;
	float: left;
	padding-top: 26px;
}
.location {
	width:356px;
	height:40px;
	float: left;
	padding-top: 26px;
}
.commerce {
	width:402px;
	height:40px;
	float: left;
	padding-top: 26px;
}
.keywordtext {
	width:358px;
	height:35px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}
.locationtext {
	width:356px;
	height:35px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}

.searchinput    {
	width: 286px;
	display: block;
	border: 1px solid #666666;
	height: 27px;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	padding-left: 14px;
}
.selectcontainer {
    overflow: hidden;
	width: 286px;
    display: inline-block;
    background: url("/images/selectarrow.gif") no-repeat right #333;
	border: 1px solid #666666;
	height: 29px;
}
.searchselect {
	width: 286px;
	display: block;
	border: 0px;
	height: 100%;
	background: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	padding-left: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	overflow: hidden;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: '';
}


.pointericon {
	padding-right: 16px;
	padding-top: 2px;
}
.pointericon2 {
	padding-right: 14px;
	padding-top: 2px;
}
.pointersearch {
	padding-right: 0px;
	padding-top: 2px;
}
.greybanner {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	overflow: hidden;
	background-color: #E8EBE7;
	min-width: 1136px;

}

.subtitle {
	width:100%;
	height:40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	clear: both;
	padding-top: 40px;
	padding-left: 10px;
}

.searchcolumn1 {
	width:348px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
	padding-left: 10px;
}

.searchcolumn2 {
	width:346px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}

.searchcolumn3 {
	width:392px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}

.botbutton {
	width:100%;
	height:32px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	clear: both;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align:right;
}
.locationcolumn1 {
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
	padding-left: 10px;
}
.locationcolumn2 {
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}
.locationcolumn3 {
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}
.locationcolumn4 {
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}
.locationcolumn5 {
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}
.locationcolumn6{
	width:176px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;

}
.resultstitle {
	width:141px;
	height:40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	padding-top: 40px;
	padding-left: 10px;
}
.resultscount {
	width:220px;
	height:38px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top: 42px;
	
}
.resultspages {
	width:361px;
	height:38px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top: 22px;
	clear: both;
	padding-left: 10px;
}
.resultssort {
	width:274px;
	height:40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top: 40px;
	text-align: right;

}
.resultssort2 {
	width:274px;
	height:40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top: 20px;
	text-align: right;
}

.greyresult {
	width:655px;
	min-height:250px;
	background-color: #E8EBE7;
	clear: both;
	float: left;
}
.greyresulttitle {
	width:506px;
	height:80px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	background: url("/images/resultsarrow.gif") no-repeat left top; 
}
.greyresulttitletext {
	width:453px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	padding-top:24px;
	padding-left:53px;
}
.greyresulttitleaddress {
	width:453px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top:4px;
	padding-left:53px;
}
.resultschamberlogo {
	width:149px;
	height:60px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	padding-top:20px;
}

.greyresulttitleright {
	width:336px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	background: url("/images/resultsarrow.gif") no-repeat left top;
	background-color: #E8EBE7;
	margin-left:19px;
	margin-top:20px;
	padding-bottom: 26px;
}
.greyresulttitletextright {
	width:283px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	padding-top:24px;
	padding-left:53px;
}
.greyresulttitleaddressright {
	width:263px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top:4px;
	padding-left:53px;
	margin-right:20px;
	line-height:18px;	
}
.greyresulttitleleft {
	width:655px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	background: url("/images/resultsarrow.gif") no-repeat left top;
	background-color: #E8EBE7;
	margin-top:20px;
	padding-bottom: 26px;
}
.greyresulttitletextleft {
	width:582px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	font-weight: bold;
	padding-top:24px;
	padding-left:53px;
}
.greyresulttitleaddressleft {
	width:582px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	padding-top:4px;
	padding-left:53px;
	margin-right:20px;	
}
.leftcol {
	width:656px;
	float: left;
}
.rightcol {
	width:357px;
	float: left;
}

.mapresult {
	width:336px;
	height:252px;
	float: left;
	margin-left:19px;
}
.greyresultcontent {
	width:163px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	margin-left:19px;
	border-color: #D0D7CE;
	border-width: 1px;
	border-style: solid;
	background-color: #FFF;
}

.greyresultcontent img {
    display: block;
    margin: 0px auto 0px auto;
}

.greyresultcontentright {
	width:431px;
	height:42px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
}
.greyresultcontentrightdetail {
	width:431px;
	height:auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
}
.greyresultcontentrightdetail2 {
	width:431px;
	height:auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;
	line-height: 18px;
}
.greyresultcontentmore {
	width:431px;
	height:12px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
}
.greyresultcontentbuttons {
	width:431px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1F16;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
}
.greyresultcontentbuttonsbox {
	width:128px;
	height:18px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:20px;
	margin-top:14px;
	border-color: #D0D7CE;
	border-width: 1px;
	border-style: solid;
	background-color: #FFF;
	text-align:center;
	padding-top:2px;
	cursor:pointer;
	color: #00BFF3;
}
.greyresultcontentbuttonsboxover {
	width:128px;
	height:18px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:20px;
	margin-top:14px;
	border-color: #D0D7CE;
	border-width: 1px;
	border-style: solid;
	background-color: #E8EBE7;
	text-align:center;
	padding-top:2px;
	cursor:pointer;
	color: #018BA6;
}
.greyresultbuttonfiller {
	width:163px;
	height:18px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C1F16;
	margin-left:19px;
	margin-top:14px;
	padding-top:2px;
	margin-bottom:20px;
	clear: left;
}
.greyresultcontentanzsic {
	width:602px;
	height:18px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:20px;
	margin-top:14px;
	padding-top:2px;
	clear: both;
	color: #018BA6;
}	
.searchfiller {
	width:100%;
	height:20px;
	clear: both;
}

a:link {
	color: #009ECC;
	text-decoration: none;
}
a:visited {
	color: #009ECC;
	text-decoration: none;
}
a:hover {
	color: #00BFF3;
	text-decoration: none;
}

.botbanner {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	min-width: 1116px;
	height:163px;
	overflow: hidden;
	background-color: #1C1F16;
	clear: both;
	padding-left: 10px;
	padding-right: 10px;

}
.bot1 {
	width:358px;
	height:25px;
	float: left;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;	
}
.bot2 {
	width:356px;
	height:25px;
	float: left;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;	
}
.bot3 {
	width:402px;
	height:25px;
	float: left;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	background-image: url(/images/backarrow1.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.bot4 {
	width:358px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bot5 {
	width:356px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bot6 {
	width:402px;
	height:108px;	
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/images/backarrow2.gif);
	background-repeat: no-repeat;
	background-position: right;
}

/* SMD mods please leave */
.watermark {color:#FFF; font-weight:bold;}
.searchcolumnwide {
	width:1000px;
	height:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	padding-right: 10px;
}
	.categorylevel2 {margin-left:30px}
	.categorylevel3 {margin-left:60px}
	.categorylevel4 {margin-left:90px}

#search_button {float: right;padding-top: 2px;}
.greyresulttitletext a {color:#1C1F16;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


.bluebanner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  overflow: hidden;
  background-color: #00bff5;
  color:white;
}

.bluebanner .subtitle {color:white;}
.bluebanner p {margin-right:20px;}

.homecolumn {
  width: 348px;
  height: 100%;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.5em;
  padding-right: 10px;
  color:white;
}

.homecolumn .editlisting {float:left; margin:20px 0px 30px 0px;}